local fn = _gn(0x4D0D2E3D8BC000EB)
--- Gets a registered/attached prop entity for a particular ped. Second parameter will detach the prop entity from the ped if true. Props primarily appear to come from scenarios, such as a broom or hay bale.
-- Known props: https://pastebin.com/ap2NEJqB
function Global.GetPedRegisterProp(ped, propName, detachProp)
	return _in2(fn, ped, _ts(propName), detachProp, _ri)
end
